%define name gdict
%define version	0.6
%define release	2mdk

Summary: Client for MIT's dictionary server
Name: %{name}
Version: %{version}
Release: %{release}
Copyright: GPL
Group: Office
Source: %{name}-%{version}.tar.bz2
BuildRoot: /var/tmp/%{name}-buildroot
URL: http://www.psilord.com/code
Docdir: /usr/doc
Packager: Jochem Wichers Hoeth <wiho@chem.uva.nl>

%description
gdict is a GTK+ application that connects to MIT's dictionary server
and returns the definition to a user-specified word. It is based on
Michael Bacarella's small dict client. 

%prep

%setup -q

%build
make

%install
install -m 755 -d $RPM_BUILD_ROOT/usr/X11R6/bin
install -m 755 gdict $RPM_BUILD_ROOT/usr/X11R6/bin/gdict

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr (-,root,root)
/usr/X11R6/bin/*
%doc COPYING ChangeLog README

%changelog
* Wed Apr 26 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.6-2mdk
- fix group 

* Fri Feb 18 2000 Lenny Cartier <lenny@mandrakesoft.com>
- mandake build

* Fri Mar 26 1999 Jochem Wichers Hoeth <wiho@chem.uva.nl>
- Update to version 0.6
* Wed Mar 24 1999 Jochem Wichers Hoeth <wiho@chem.uva.nl>
- first build
